<?php

/**
* @version 2.7.7
* @package Joomla 1.6
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

defined( '_JEXEC' ) or die( 'Restricted access' );
class DtregisterViewField	 extends DtrView {
   
   	function display($tpl = null){
	      				
			parent::display($tpl);
				
		}
   
}
?>